import { Validator, AbstractControl } from '@angular/forms';
/**
 * @Author [GrigoreMe](https://github.com/grigoreme)
 */
export declare class MultiLookupValidatorDirective implements Validator {
    required: boolean;
    constructor(required: boolean);
    validate(control: AbstractControl): {
        [key: string]: any;
    };
}
